Jump to content


Photo

Elevation Required

elevation required skse

  • Please log in to reply
1 reply to this topic

#1 Daelyn75

Daelyn75

    Prisoner

  • Members
  • 1 posts

Posted 06 July 2016 - 12:53 PM

I have installed SKSE according to STEP, and when trying to run SKSE through MO, I get this warning messaged - Elevation Required. It goes on to explain that it is a potentially serious security risk and to be sure if I want to do it.

 

I selected to go through with it and then my anti-virus detected a security threat and deleted the MO app from my computer. I had to reinstall the app all over again.

 

Why can I not just run SKSE through MO? I am not sure what the problem is.


  • 0

#2 Greg

Greg

    Dragonborn

  • Super Moderators
  • PipPipPipPipPipPipPipPipPipPipPipPip
  • 1,364 posts

Posted 06 July 2016 - 05:12 PM

You'll run into permissions issues if you have Skyrim and/or Mod Organizer installed in a UAC-controlled folder like Program Files or Program Files (x86). The recommended solution is to use Steam to move Skyrim into another folder that isn't locked down by Windows -- something like C:\Games generally works well. Of course, you'll need to move all of your tools (like Mod Organizer and LOOT) out of Program Files into and into something like C:\Games as well.

 

You may need to add Mod Organizer as an exclusion to your antivirus software as well.





Also tagged with one or more of these keywords: elevation required, skse

0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users